download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/cisco-iosxr-6.0.0.tar.gz
format_version: 1.0.0
name: iosxr
namespace: cisco
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-07-05T18:05:35.682666Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIcBAABCAAGBQJkpbDkAAoJEOGkvXCKgoqtwxsP/iy3dvYE/3IAUf3Yj618/w7L

    1MV2bp1yMNEEn+RC74UaNyNIghwg0FQ8F5a+5ecHLkgQE88ihkqpfEoFVxffBy/K

    LmgYCYR4hE0DvE2VGjCMzThHE6eiwMpC0Y7bC0xlzRFBSlMTFrDQfrfarzY7pfsr

    BGZ17ONS+yK1nUNuOaEfKWNqLpkirtwKJW9hOwZYPQSCxUBu/qYOKfdkWDlwNXS0

    1dunD6Qk4pBsaXVkBndzkKW/r1ZtJiCFc8yWZ8uvmHuHaqFUsEy+CZ4SdslcE5Kq

    49F41CHZ6hmNkDnzVCCK8ZMd0xKQC3k2PwDGmZKC3gewAE7OR8RN5OLHRsCFmlI+

    TDKtL3OR0zvI12OunsvwPctmN/JQhUSoHgu0binedr6m9xPBsgnhzAcpMifPEM2a

    OLtJL7suXMAbvwt9MruCDTLGhCYtFMz3Lqa0aovgeZK09hvMgGlkNmIAvBIzCuuX

    0eKmOTiD6rJU2HVFPE5ZDAasIMj+96EXw2OCxpvqtvKGd7FQ5ESqhe2xw9TTVGET

    FNMMdRKIpyAamaCwOqylApAfsFHx26WuMNFuLDQuWRf02OxUBV0pyQuoEtAvHJlw

    tK9WA7z3oUyDQBoZjW1f2jbbLBNyAJ0ckGpZMzbhIlF1gztWubHxADIPsUY3n5ip

    P8JcO04pTVR7NzY1l2tE

    =6y6e

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 6.0.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/cisco/iosxr/versions/6.0.0/
